@charset "UTF-8";
/* -----------------------------
    search.css 
----------------------------- */
#search #lead {
	margin-bottom: 60px;
}

#search p {
  font-size: 116%;
  line-height: 1.7;
}

#search #lead h2 {
	margin-bottom: 35px;
}

#search #search_list ul li {
	margin-bottom: 40px;
	overflow: hidden;
	zoom: 1;
}

#search #search_list ul li .photo {
	width: 140px;
	float: left;
}

#search #search_list ul li .detail {
	width: 550px;
	padding-right: 30px;
	margin-top: 3px;
	float: right;
}

#search #search_list ul li .detail h3 {
	font-size: 147%;
	padding-left: 33px;
	padding-bottom: 10px;
	background: url(../common/images/ico_arrow_square_l.png) no-repeat 0 3px;
}

#search #search_list ul li .detail .addr {
  margin-bottom: 8px;
}


/*** single ***/

.search_single {
}

.search_single .ttl_sub {
	padding-left: 20px;
}

.search_single .photo {
	margin-bottom: 50px;
}

.search_single .photo #mainvisual {
  width: 610px;
  height: 360px;
	margin-bottom: 15px;
  position: relative;
}
.search_single .photo #mainvisual img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)"; 
}

.search_single .photo ul {
	overflow: hidden;
	zoom: 1;
}

.search_single .photo ul li {
	margin-right: 15px;
	float: left;
}

.search_single .photo ul li a {
	cursor: default;
}

.search_single #description {
	width: 370px;
	float: left;
}

.search_single section {
	margin-bottom: 40px;
	clear: both;
}

.search_single section p {
  font-size: 116%;
}

.search_single section h3 {
	margin-bottom: 25px;
}

.search_single #scene {
	width: 210px;
	float: right;
}

.search_single #scene figure {
	margin-bottom: 30px;
}

.search_single #scene figure figcaption {
	line-height: 1.4;
	margin-top: 7px;
}


.search_single #access {
	padding-top: 30px;
	margin-bottom: 50px;
	overflow: hidden;
	zoom: 1;
}

.search_single #access h4 {
	margin-bottom: 35px;
}

.search_single #access #gmap {
	width: 610px;
	height: 350px;
	margin-bottom: 20px;
}
.search_single #access .address {
border-bottom: 1px solid #e8e8e8;
}
.search_single #access .address dt {
	font-size: 124%;
	margin-bottom: 3px;
}

.search_single #access .address dd {
	font-size: 108%;
	margin-bottom: 20px;
}

.search_single #access #download {
	padding: 16px 8px;
	border-bottom: 1px solid #e8e8e8;
	overflow: hidden;
	zoom: 1;
}

.search_single #access #download .btn {
	float: left;
}

.search_single #access #download .btn a {
  font-size: 108%;
	color: #ffffff;
	text-decoration: none;
	padding: 8px 12px 5px;
	background-color: #000000;
	display: inline-block;
	*display: inline;  
	*zoom: 1;  
}

.search_single #access #download .btn a span {
	padding-left: 24px;
	background: url(../common/images/ico_pdf.png) no-repeat 0 0;
	display: block;
}

.search_single #access #download .acrobat {
	float: right;
}
.search_single #access #download .acrobat a {
	float: right;
}

.search_single #access #download .acrobat p {
	font-size: 93%;
  margin: 7px 14px 0 0;
  float: right;
}

.search_single .back {
	font-size: 124%;
	text-align: center;
}

#shinpukuji #description {
	width: 100%;
}

#yakushinomori #mainvisual,
#jougakuji #mainvisual {
	margin-bottom: 50px;
}

/*** 20141204 ***/

.message_txt {
  color: #ffffff;
  height: 18px;
  margin: 4px 0 16px;
  padding: 4px 12px;
  background-color: #6c7e23;
  display: inline-block;
  *display: inline;
	*zoom: 1; 
}

.message {
  margin-bottom: 30px;
}

.search_single #price {
  margin-bottom: 40px;
  clear: both;
}
.search_single #price .price_ttl {
  font-size: 124%;
  font-weight: bold;
  margin-bottom: 20px;
}
.search_single #price table {
  width: 100%;
  font-size: 108%;
  border-top: 1px solid #e8e8e8;
}
.search_single #price table th {
  width: 105px;
  vertical-align: middle;
  text-align: center;
  font-weight: normal;
  padding: 9px 0 8px;
  background-color: #f8f8f8;
  border-bottom: 1px solid #e8e8e8;
}
.search_single #price table td {
  line-height: 24px;
  padding: 9px 15px 8px;
  border-bottom: 1px solid #e8e8e8;
}
.search_single #price table dl {
  overflow: hidden;
  zoom: 1;
}
.search_single #price table dl dt {
  width: 100px;
  float: left;
  clear: both;
}
.search_single #price table dl dd {
  padding-left: 100px;
}

#hourakuji #price table dl dt {
  width: 120px;
}
#hourakuji #price table dl dd {
  padding-left: 120px;
}

#kuon {
  padding-top: 35px;
}
#kuon h3 {
  margin-bottom: 30px;
}
#kuon .kuon_inner {
  padding: 30px;
  background-color: #ebece3;
  overflow: hidden;
  zoom: 1;
}
#kuon .kuon_mainvisual {
  margin-bottom: 48px;
}
#kuon .kuon_desc {
  width: 320px;
  float: left;
}
#kuon .kuon_desc section {
  margin-bottom: 25px;
}
#kuon .kuon_desc h4 {
  margin-bottom: 15px;
}
#kuon .kuon_photo {
  width: 180px;
  float: right;
}
#kuon .kuon_photo figure {
  margin-bottom: 20px;
}
#kuon .kuon_plan {
  padding-top: 30px;
  border-top: 1px dotted #6c7e23;
  clear: both;
}
#kuon .kuon_plan ol li {
  margin-bottom: 15px;
  font-size: 108%;
}
#kuon .kuon_plan ol li span {
  height: 17px;
  font-size: 86%;
  color: #ffffff;
  padding: 3px 11px;
  margin-right: 15px;
  background-color: #788936;
  position: relative;
  top: -1px;
  display: inline-block;
  *display: inline;
	*zoom: 1; 
}




